.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-60d19e7f-9b85-14af-1913-0c12da84299a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a897fa5-0dab-129a-8302-a047ca56bfb5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc07549e-71b2-ebbe-ec40-8f637041fe1a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d7535ff-0e8b-b11f-4b50-5569c0c54f45 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ed0c7171-a1f1-1107-061e-4604cf0b522c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fbd8a5ed-2ef5-617c-2b6a-869b3e526745 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3db02eef-57d2-226f-ee5d-872a85c1dc6e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79c401ff-2a4b-22de-121c-c52f867316d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-295693fb-f857-fef7-643e-7cb601475a5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-513b8172-9e80-ca73-142e-9338c0cafb4b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5eaec4cf-9753-50ad-35b1-2231e3c87a7e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f898bb99-d52e-bee4-76bd-9da9c9caee56 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-382d5bf2-27f6-b0e4-a870-7f26ac96701f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}